OpenTSDB 2.4.0 and 2.4.1 datasource problem with grafana

I have problem with grafana 7.3.6 to 8.2.2.
During configuration a new datasource OpenTSDB I see only Version:

  • <=2.1
  • ==2.2
  • ==2.3

I’m using OpenTSDB v 2.4.0 and 2.4.1
Selected 2.3 returns error “Error performing time series query.”

Any ideas how to resolve issue?